
Katello - Feature #5504

As a user, I should only have access to a single about page in Fortello.

04/29/2014 11:47 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 358259fe - 04/30/2014 06:22 PM - Eric Helms

Fixes #5504: Consolidates Katello about page information to the Foreman about page.

Removes the Katello about page and uses deface to add two status widgets

to the Foreman about page. The two widgets are the backend status information

for services such as Pulp and Candlepin and a widget that lists installed packages.

Revision e0da3024 - 04/30/2014 06:48 PM - Eric Helms

Merge pull request #4018 from ehelms/fixes-5504

Fixes #5504: Consolidates Katello about page information to the Foreman ...

History

#1 - 04/30/2014 06:52 PM - Eric Helms

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:358259fe1c6793a70397560f198fda04e8f2c9df.

#2 - 08/22/2014 08:05 AM - Eric Helms

- translation missing: en.field_release set to 13
